@font-face {
	font-family: 'Pier Sans'; src: url("pier-regular.otf");	
}
*{
    margin: 0;
    padding: 0;
}
body {
  overflow: hidden;
  background: #222222;
    font-family: Pier Sans;
    color:white;
}
.test{
    width: 100%;
    height:6x;
    position: relative;
    overflow: hidden;
}
h1 {
    text-transform: uppercase;
    text-align: center;
    
    font-size:48px;
    z-index: 1;
       
    width: 100%;
}
canvas{
z-index: 0;
    
}
.nextsection{
    width: 100%;
    height:600px;
    padding-top:30px;
    background-color: white;
    color: #222;
    text-align: center;
    z-index: 1;
    
}
.nextsection h4{
    font-weight: 100;
    color:#C1C1C1;
}